@font-face {
    font-family: "Neue Kabel";
    src:
        local("Neue Kabel"),
        local("NeueKabel-Book"),
        url("../fonts/NeueKabel-Book.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Neue Kabel";
    src:
        local("Neue Kabel Medium"),
        local("NeueKabel-Medium"),
        url("../fonts/NeueKabel-Medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Neue Kabel";
    src:
        local("Neue Kabel Bold"),
        local("NeueKabel-Bold"),
        url("../fonts/NeueKabel-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Neue Kabel";
    src:
        local("Neue Kabel ExtraBold"),
        local("NeueKabel-ExtraBold"),
        url("../fonts/NeueKabel-ExtraBold.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
